<div ng-show="$parent.loadingData" class="loading loading1"><div class="sk-three-bounce"><div class="sk-child sk-bounce1"></div><div class="sk-child sk-bounce2"></div><div class="sk-child sk-bounce3"></div></div></div>

<div class="container-fluid" ng-hide="$parent.loadingData === true">
	<h3 class="toptitle">New Shipments</h3>
	<section id="actionboxes">
		<div class="row">
			<div class="col-md-6">
				<div class="actionbox" rel="waitpackaction">
					<div class="icon-wrap">
						<span class="icon-waitpack"></span>
					</div>
					<h4 class="title">Waiting for Package</h4>
					<h4 class="notification"><span class="primary">{{stats.count_waiting_package_registered || 0}}</span> updated
						package status</h4>
                    <h5><a style="cursor:pointer;" ng-click="$parent.shipments_filter_status = 1">Show me more</a></h5>
				</div>
			</div>
			<div class="col-md-6">
				<div class="actionbox" rel="packreceived">
					<div class="icon-wrap">
						<span class="icon-packreceived"></span>
					</div>
					<h4 class="title">Package Received</h4>
					<h4 class="notification"><span class="primary">{{stats.count_package_received_registered || 0}}</span> updated
						package status</h4>
                    <h5><a style="cursor:pointer;" ng-click="$parent.shipments_filter_status = 2">Show me more</a></h5>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-6">
				<div class="actionbox" rel="awaitingpaymaction">
					<div class="icon-wrap">
						<span class="icon-awaitingpaym"></span>
					</div>
					<h4 class="title">Awaiting Payment</h4>
					<h4 class="notification"><span class="primary">{{stats.count_awaiting_payment_registered || 0}}</span> updated
						package status</h4>
                    <h5><a style="cursor:pointer;" ng-click="$parent.shipments_filter_status = 3">Show me more</a></h5>
				</div>
			</div>
			<div class="col-md-6">
				<div class="actionbox" rel="paymreceived">
					<div class="icon-wrap">
						<span class="icon-paymreceived"></span>
					</div>
					<h4 class="title">Payment Received</h4>
					<h4 class="notification"><span class="primary">{{stats.count_payment_received_registered || 0}}</span> updated
						package status</h4>
                    <h5><a style="cursor:pointer;" ng-click="$parent.shipments_filter_status = 4">Show me more</a></h5>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-6">
				<div class="actionbox" rel="packsentaction">
					<div class="icon-wrap">
						<span class="icon-packsent"></span>
					</div>
					<h4 class="title">Package Sent</h4>
					<h4 class="notification"><span class="primary">{{stats.count_package_sent_registered || 0}}</span> updated package
						status</h4>
                    <h5><a style="cursor:pointer;" ng-click="$parent.shipments_filter_status = 5">Show me more</a></h5>
				</div>
			</div>
		</div>
	</section>
</div>